#. extracted from helpcontent2/source/text/swriter
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-03-08 22:53+0000\n"
"Last-Translator: Sérgio Marques <smarquespt@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1489013598.000000\n"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"tit\n"
"help.text"
msgid "Document Classification"
msgstr "Classificação de documentos"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id3156324\n"
"help.text"
msgid "<variable id=\"classdoc\"><link href=\"text/swriter/classificationbar.xhp\" name=\"Document Classification\">Document Classification</link> </variable>"
msgstr "<variable id=\"classdoc\"><link href=\"text/swriter/classificationbar.xhp\" name=\"Document Classification\">Classificação de documentos</link> </variable>"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161847569710\n"
"help.text"
msgid "<bookmark_value>classification;BAILS levels</bookmark_value>  <bookmark_value>classification;BAF category</bookmark_value>  <bookmark_value>classification;security levels</bookmark_value>  <bookmark_value>classification;document</bookmark_value>  <bookmark_value>classification;classification bar</bookmark_value>  <bookmark_value>document;classification</bookmark_value>"
msgstr "<bookmark_value>classificação;nível BAILS </bookmark_value>  <bookmark_value>classificação;categoria BAF </bookmark_value>  <bookmark_value>classificação;níveis de segurança</bookmark_value>  <bookmark_value>classificação;documento</bookmark_value>  <bookmark_value>classificação; barra de classificação</bookmark_value>  <bookmark_value>documento;classificação</bookmark_value>"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744119967\n"
"help.text"
msgid "Document classification and security is an important issue for businesses and governments."
msgstr "A classificação e segurança de documentos é de imensa relevância para empresas e organismos estatais."

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744113553\n"
"help.text"
msgid "Information is exchanged between users and organizations that collaborate to pursue a business goal. Where sensitive information is involved, it is assumed that the parties will have agreed what information is sensitive and how such information will be identified and handled. Any recipient of a resource will rely upon the provider of the information to follow the agreed procedures to identify the sensitivity of the information."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744118823\n"
"help.text"
msgid "%PRODUCTNAME provides standardized means for such sensitivity information to be expressed and may be used between parties if interoperable systems are to be implemented. It provides a set of standard “fields” that can be used to hold sensitivity information. It does not attempt to define what the contents of these “fields” should be. This approach is an improvement upon the only alternative that exists at the moment, which is for the provider to use an arbitrary means to express sensitivity that may not be useful to a recipient."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744121143\n"
"help.text"
msgid "While this standard has been developed with the intent that it would be applicable in any domain of activity, %PRODUCTNAME retained the aerospace and defense industry nomenclature and categories, where sensitivity marking results from national security, export control and intellectual property policies."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744123676\n"
"help.text"
msgid "%PRODUCTNAME implemented the open standards produced by <item type=\"acronym\">TSCP</item> (Transglobal Secure Collaboration Participation, Inc.) independent of a specific vendor. Two of them are interesting:"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744122593\n"
"help.text"
msgid "Business Authentication Framework (<item type=\"acronym\">BAF</item>) specifies how to describe the existing policy (which is probably some legal text) in a machine-readable format."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161744126871\n"
"help.text"
msgid "Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>) specifies how to refer to such a <item type=\"acronym\">BAF</item> policy in a document. The concepts in <item type=\"acronym\">BAILS</item> are so generic that they can be applied to any format that supports document-level user-defined properties."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161800093929\n"
"help.text"
msgid "BAF Categories"
msgstr "Categorias BAF"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161856432825\n"
"help.text"
msgid "<bookmark_value>classification;displayed in user interface</bookmark_value>  <bookmark_value>classification;headers and footers</bookmark_value>  <bookmark_value>classification;watermark</bookmark_value>  <bookmark_value>classification;categories</bookmark_value>"
msgstr "<bookmark_value>classificação;mostrar na interface</bookmark_value>  <bookmark_value>classificação;cabeçalhos e rodapés</bookmark_value>  <bookmark_value>classificação;marca d'água</bookmark_value>  <bookmark_value>classificação;categorias</bookmark_value>"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800092823\n"
"help.text"
msgid "The default BAF categories for %PRODUCTNAME are listed below."
msgstr "Abaixo, são listadas as categorias BAF padrão existentes no %PRODUCTNAME."

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800098142\n"
"help.text"
msgid "Only the Intellectual Properties category will modify the layout of the document with a watermark, fields in the header and footer and an information bar on top of the document area. Each item inserted in the document is controlled by the classification configuration file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106B0\n"
"help.text"
msgid "Intellectual Property"
msgstr "Propriedade intelectual"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106C0\n"
"help.text"
msgid "Intellectual property is a generic term for the nature of the contents of the document. Select this category for general purpose document classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106CD\n"
"help.text"
msgid "National Security"
msgstr "Segurança nacional"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106DD\n"
"help.text"
msgid "Selects the category of this document for the national security policy type. The selected category is saved together with the document as BAILS metadata in the file properties and no modifications is carried in the document layout or the user interface."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106EA\n"
"help.text"
msgid "Export Control"
msgstr "Controlo de exportação"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_idN106FA\n"
"help.text"
msgid "Selects the category of this document for the export control policy type. The selected category is saved together with the document as BAILS metadata in the file properties and no modifications is carried in the document layout or the user interface."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161800091021\n"
"help.text"
msgid "Refer to your corporate data security policy and information security officers for support in document classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161747122444\n"
"help.text"
msgid "Default levels of classification"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161849574719\n"
"help.text"
msgid "<bookmark_value>classification levels;Internal use only</bookmark_value>  <bookmark_value>classification levels;Confidential</bookmark_value>  <bookmark_value>classification levels;General Business</bookmark_value>  <bookmark_value>classification levels;Non-Business</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747139337\n"
"help.text"
msgid "%PRODUCTNAME provides default levels of document classification (<item type=\"acronym\">BAILS</item>) shown below, sorted by increasing level of business sensitivity:"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747135421\n"
"help.text"
msgid "<emph>Non-Business</emph>: Information in document has no impact in business, if made public."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747132341\n"
"help.text"
msgid "<emph>General Business</emph>: Minor impact. Information has impact in business, can generate embarrassments, minor damage in brand image, if made public."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747139845\n"
"help.text"
msgid "<emph>Confidential</emph>: Modest impact. Information disclosed can damage business brand, can generate negative media coverage and loss of revenue."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747138519\n"
"help.text"
msgid "<emph>Internal use only</emph>: Major damage. Negative national media, lawsuits, fines, long term brand damages."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id030820161747134459\n"
"help.text"
msgid "Customizing classification levels."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161851045883\n"
"help.text"
msgid "<bookmark_value>custom;classifcation levels</bookmark_value>  <bookmark_value>classifcation levels;customizing</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747133280\n"
"help.text"
msgid "%PRODUCTNAME allows customization of the levels of classification for your business. To customize the number and the name of the levels, copy the file <item type=\"literal\">example.xml</item> located in <item type=\"menuitem\">Tools -> Options -> LibreOffice -> Paths -> Classification</item> into a local folder and edit the contents."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id03082016174713477\n"
"help.text"
msgid "Use the file with your %PRODUCTNAME locale in the name as example."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747137522\n"
"help.text"
msgid "Save the file and make the classification path above access the file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747135133\n"
"help.text"
msgid "Your system administrator can place the file in a network folder and make all users access the classification settings file."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id03082016174713354\n"
"help.text"
msgid "Pasting contents in documents with different levels of classification."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161851512902\n"
"help.text"
msgid "<bookmark_value>document classification;pasting contents</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161747134188\n"
"help.text"
msgid "To prevent a breach in the security policy, contents with high classification level pasted to documents with lower classification level are not allowed. %PRODUCTNAME will display a warning message wherever it detects that the contents of the clipboard have higher security classification than the target document."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"hd_id3150342\n"
"help.text"
msgid "<link href=\"text/swriter/classificationbar.xhp\" name=\"Classification Bar\">Classification Bar</link>"
msgstr "<link href=\"text/swriter/classificationbar.xhp\" name=\"Classification Bar\">Barra de classificação</link>"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"bm_id030820161853495457\n"
"help.text"
msgid "<bookmark_value>Classification toolbar;display</bookmark_value>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id3150202\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Classification</emph> bar contains tools to help secure document handling.</ahelp>"
msgstr "<ahelp hid=\".\">A barra <emph>Classificação</emph> contém as ferramentas para manipular os documentos importantes.</ahelp>"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161754171423\n"
"help.text"
msgid "The Classification toolbar contains listboxes to help in selecting the security of the document, according to the <item type=\"acronym\">BAF</item> category policy and <item type=\"acronym\">BAILS</item> levels. %PRODUCTNAME will add custom fields in the document properties (<item type=\"menuitem\">File -> Properties</item>, Custom fields tab) to store the classification policy as document metadata."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161754175408\n"
"help.text"
msgid "Go to menu <item type=\"menuitem\">View -> Toolbars </item>and select <item type=\"menuitem\">Classification</item>"
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818081317\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/about-tscp/\"><item type=\"acronym\">TSCP</item> (Transglobal Secure Collaboration Participation, Inc.) website</link>."
msgstr ""

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818082152\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAFv1.pdf\">Business Authentication Framework (<item type=\"acronym\">BAF</item>) document (PDF)</link>"
msgstr "Documento (PDF) <link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAFv1.pdf\">Business Authentication Framework (<item type=\"acronym\">BAF</item>)</link>"

#: classificationbar.xhp
msgctxt ""
"classificationbar.xhp\n"
"par_id030820161818085901\n"
"help.text"
msgid "<link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAILSv1.pdf\">Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>) document (PDF)</link>"
msgstr "Documento (PDF) <link href=\"http://www.tscp.org/wp-content/uploads/2013/08/TSCP_BAILSv1.pdf\">Business Authorization Identification and Labeling Scheme (<item type=\"acronym\">BAILS</item>)</link>"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"tit\n"
"help.text"
msgid "Welcome to the $[officename] Writer Help"
msgstr "Bem-vindo à ajuda do $[officename] Writer"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147233\n"
"1\n"
"help.text"
msgid "%PRODUCTNAME Writer Help"
msgstr "Ajuda do %PRODUCTNAME Writer"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3147258\n"
"3\n"
"help.text"
msgid "Working With %PRODUCTNAME Writer"
msgstr "Trabalhar com o %PRODUCTNAME Writer"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3149131\n"
"5\n"
"help.text"
msgid "Menus, Toolbars, and Keys"
msgstr "Menus, barras de ferramentas e teclas"

#: main0000.xhp
msgctxt ""
"main0000.xhp\n"
"hd_id3149183\n"
"4\n"
"help.text"
msgid "Getting Help"
msgstr "Obter ajuda"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"tit\n"
"help.text"
msgid "Menus"
msgstr "Menus"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"hd_id3147274\n"
"1\n"
"help.text"
msgid "<variable id=\"main0100\"><link href=\"text/swriter/main0100.xhp\" name=\"Menus\">Menus</link></variable>"
msgstr "<variable id=\"main0100\"><link href=\"text/swriter/main0100.xhp\" name=\"Menus\">Menus</link></variable>"

#: main0100.xhp
msgctxt ""
"main0100.xhp\n"
"par_id3149569\n"
"2\n"
"help.text"
msgid "The following section lists the help topics available for menus and dialogs."
msgstr "A seguinte secção apresenta uma lista dos tópicos de ajuda disponíveis para os menus e para as caixas de diálogo."

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"tit\n"
"help.text"
msgid "File"
msgstr "Ficheiro"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"hd_id3147331\n"
"help.text"
msgid "<link href=\"text/swriter/main0101.xhp\" name=\"File\">File</link>"
msgstr "<link href=\"text/swriter/main0101.xhp\" name=\"File\">Ficheiro</link>"

#: main0101.xhp
msgctxt ""
"main0101.xhp\n"
"par_id3147352\n"
"help.text"
msgid "<ahelp hid=\".\">These commands apply to the current document, open a new document, or close the application.</ahelp>"
msgstr "<ahelp hid=\".\">Este comandos são aplicáveis ao documento atual, abrem um novo documento ou fecham a aplicação.</ahelp>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"tit\n"
"help.text"
msgid "Edit"
msgstr "Editar"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3149610\n"
"help.text"
msgid "<link href=\"text/swriter/main0102.xhp\" name=\"Edit\">Edit</link>"
msgstr "<link href=\"text/swriter/main0102.xhp\" name=\"Edit\">Editar</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id3149626\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for editing the contents of the current document.</ahelp>"
msgstr "<ahelp hid=\".\">Este menu contém os comandos para editar o conteúdo do documento atual.</ahelp>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3147619\n"
"help.text"
msgid "<link href=\"text/shared/02/07070000.xhp\" name=\"Select Text\">Select Text</link>"
msgstr "<link href=\"text/shared/02/07070000.xhp\" name=\"Select Text\">Selecionar texto</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id102920150120456626\n"
"help.text"
msgid "<link href=\"text/swriter/02/18130000.xhp\" name=\"Direct Cursor Mode\">Direct Cursor Mode</link>"
msgstr "<link href=\"text/swriter/02/18130000.xhp\" name=\"Direct Cursor Mode\">Modo de cursor direto</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id102920150120459176\n"
"help.text"
msgid "Allows a user to click at the beginning, middle, or end of any possible text line on a page and then begin typing."
msgstr "Permite ao utilizador clicar no início, meio ou fim de qualquer linha de texto de uma página e começar a escrever."

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id102920150120455108\n"
"help.text"
msgid "Go to Page"
msgstr "Ir para a página"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"par_id102920150120456660\n"
"help.text"
msgid "Opens the <emph>Navigator</emph> window on the <emph>Page Number</emph> spin button, so you can enter in a page number."
msgstr "Abre a janela do <emph>Navegador</emph> com o foco no campo <emph>Número de página</emph>, para que o utilizador possa introduzir um número de página."

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3147302\n"
"help.text"
msgid "<link href=\"text/swriter/01/02150000.xhp\" name=\"Footnotes\">Footnote or Endnote</link>"
msgstr "<link href=\"text/swriter/01/02150000.xhp\" name=\"Footnotes\">Nota de rodapé ou nota final</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3147327\n"
"help.text"
msgid "<link href=\"text/swriter/01/02160000.xhp\" name=\"Index Entry\">Index Entry</link>"
msgstr "<link href=\"text/swriter/01/02160000.xhp\" name=\"Index Entry\">Entrada de índice</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3147352\n"
"help.text"
msgid "<link href=\"text/swriter/01/02130000.xhp\" name=\"Bibliography Entry\">Bibliography Entry</link>"
msgstr "<link href=\"text/swriter/01/02130000.xhp\" name=\"Bibliography Entry\">Entrada bibliográfica</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id0914201501170124\n"
"help.text"
msgid "<link href=\"text/swriter/01/02140000.xhp\" name=\"Fields\">Fields</link>"
msgstr "<link href=\"text/swriter/01/02140000.xhp\" name=\"Fields\">Campos</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id0914201501170171\n"
"help.text"
msgid "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Links</link>"
msgstr "<link href=\"text/shared/01/02180000.xhp\" name=\"Links\">Ligações</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id3156150\n"
"help.text"
msgid "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">ImageMap</link>"
msgstr "<link href=\"text/shared/01/02220000.xhp\" name=\"ImageMap\">Mapa de imagem</link>"

#: main0102.xhp
msgctxt ""
"main0102.xhp\n"
"hd_id0914201502131542\n"
"help.text"
msgid "<link href=\"text/shared/01/02200000.xhp\" name=\"Object\">Object</link>"
msgstr "<link href=\"text/shared/01/02200000.xhp\" name=\"Object\">Objeto</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"tit\n"
"help.text"
msgid "View"
msgstr "Ver"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3147233\n"
"help.text"
msgid "<link href=\"text/swriter/main0103.xhp\" name=\"View\">View</link>"
msgstr "<link href=\"text/swriter/main0103.xhp\" name=\"View\">Ver</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id3147249\n"
"help.text"
msgid "<ahelp hid=\".\">This menu contains commands for controlling the on-screen display of the document.</ahelp>"
msgstr "<ahelp hid=\".\">Este menu contém os comandos para controlar a visualização do documento no ecrã.</ahelp>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150703473580\n"
"help.text"
msgid "<link href=\"text/swriter/01/03130000.xhp\">Normal</link>"
msgstr "<link href=\"text/swriter/01/03130000.xhp\">Normal</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150703478401\n"
"help.text"
msgid "<link href=\"text/swriter/01/03120000.xhp\">Web</link>"
msgstr "<link href=\"text/swriter/01/03120000.xhp\">Web</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854015048\n"
"help.text"
msgid "Scrollbars"
msgstr "Barras de deslocação"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854017277\n"
"help.text"
msgid "Show or hide the horizontal and vertical scroll bars that are used to change the viewable area of a document that doesn't fit within the window."
msgstr "Mostra ou oculta as barras de deslocação vertical ou horizontal, utilizadas para alterar a área de visualização de um documento que não caiba na janela."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854018740\n"
"help.text"
msgid "Hide Whitespace"
msgstr "Ocultar espaço em branco"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854012820\n"
"help.text"
msgid "View documents with the white space found at the end and beginning of pages hidden."
msgstr "Ver documentos sem os espaços em branco no início e fim das páginas."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN10613\n"
"help.text"
msgid "Table Boundaries"
msgstr "Limites da tabela"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_idN107CA\n"
"help.text"
msgid "Shows or hides the borders of table cells that have no set borders. The boundaries are only visible on screen and are not printed."
msgstr "Mostra ou oculta os limites das células da tabela que não tenham limites definidos. Os limites serão visíveis no ecrã mas não serão impressos."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854011929\n"
"help.text"
msgid "Images and Charts"
msgstr "Imagens e gráficos"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854013292\n"
"help.text"
msgid "Show or hide graphical objects like images and charts within a document."
msgstr "Mostra ou oculta os objetos gráficos, tais como as imagens ou gráficos de um documento."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150854019880\n"
"help.text"
msgid "Comments"
msgstr "Comentários"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"par_id102720150854014989\n"
"help.text"
msgid "Show or hide a document's comments and replies to them."
msgstr "Mostra ou oculta os comentários do documento e as respostas aos mesmos."

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id102720150908397549\n"
"help.text"
msgid "<link href=\"text/shared/01/gallery.xhp\">Clip Art Gallery</link>"
msgstr "<link href=\"text/shared/01/gallery.xhp\">Galeria Clip Art</link>"

#: main0103.xhp
msgctxt ""
"main0103.xhp\n"
"hd_id3147265\n"
"help.text"
msgid "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Zoom</link>"
msgstr "<link href=\"text/shared/01/03010000.xhp\" name=\"Zoom\">Ampliação</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"tit\n"
"help.text"
msgid "Insert"
msgstr "Inserir"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155341\n"
"help.text"
msgid "<link href=\"text/swriter/main0104.xhp\" name=\"Insert\">Insert</link>"
msgstr "<link href=\"text/swriter/main0104.xhp\" name=\"Insert\">Inserir</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id3155358\n"
"help.text"
msgid "<ahelp hid=\".\">The Insert menu contains commands for inserting new elements in your document. This includes images, media, charts, objects from other applications, hyperlink, comments, symbols, footnotes, and sections.</ahelp>"
msgstr "<ahelp hid=\".\">O menu Inserir contém os comandos para inserir novos elementos no seu documento. Pode inserir diversos elementos como, por exemplo, imagens, ficheiros multimédia, gráficos, objetos, hiperligações, comentários, símbolos, notas de rodapé e muito mais.</ahelp>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030420160850525240\n"
"help.text"
msgid "Page Break"
msgstr "Quebra de página"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id030420160850533104\n"
"help.text"
msgid "<ahelp hid=\".uno:InsertPagebreak\">Inserts a manual page break at the current cursor position and places the cursor at the beginning of the next page.</ahelp>"
msgstr "<ahelp hid=\".uno:InsertPagebreak\">Insere uma quebra de página manual na posição do cursor e coloca o cursor no início da página seguinte.</ahelp>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3155376\n"
"help.text"
msgid "<link href=\"text/swriter/01/04010000.xhp\" name=\"Manual Break\">Manual Break</link>"
msgstr "<link href=\"text/swriter/01/04010000.xhp\" name=\"Manual Break\">Quebra manual</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3158442\n"
"help.text"
msgid "<link href=\"text/shared/01/04140000.xhp\" name=\"Image\">Image</link>"
msgstr "<link href=\"text/shared/01/04140000.xhp\" name=\"Image\">Imagem</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030720160706334584\n"
"help.text"
msgid "<link href=\"text/shared/02/01140000.xhp#textbox_title\" name=\"Textbox\">Textbox</link>"
msgstr "<link href=\"text/shared/02/01140000.xhp#textbox_title\" name=\"Textbox\">Caixa de texto</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147281\n"
"help.text"
msgid "<link href=\"text/swriter/01/04040000.xhp\" name=\"Bookmark\">Bookmark</link>"
msgstr "<link href=\"text/swriter/01/04040000.xhp\" name=\"Bookmark\">Marcador</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id030420161125315689\n"
"help.text"
msgid "Horizontal Line"
msgstr "Linha horizontal"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"par_id030420161125315647\n"
"help.text"
msgid "Inserts a horizontal line at the current cursor position."
msgstr "Insere uma linha horizontal na posição atual do cursor."

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147788\n"
"help.text"
msgid "<link href=\"text/swriter/01/04020000.xhp\" name=\"Section\">Section</link>"
msgstr "<link href=\"text/swriter/01/04020000.xhp\" name=\"Section\">Secção</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3149865\n"
"help.text"
msgid "<link href=\"text/swriter/01/04070000.xhp\" name=\"Envelope\">Envelope</link>"
msgstr "<link href=\"text/swriter/01/04070000.xhp\" name=\"Envelope\">Envelope</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3149428\n"
"help.text"
msgid "<link href=\"text/swriter/01/04190000.xhp\" name=\"File\">Document</link>"
msgstr "<link href=\"text/swriter/01/04190000.xhp\" name=\"File\">Documento</link>"

#: main0104.xhp
msgctxt ""
"main0104.xhp\n"
"hd_id3147595\n"
"help.text"
msgid "<link href=\"text/swriter/01/04200000.xhp\" name=\"Script\">Script</link>"
msgstr "<link href=\"text/swriter/01/04200000.xhp\" name=\"Script\">Script</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"tit\n"
"help.text"
msgid "Format"
msgstr "Formatar"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3147820\n"
"help.text"
msgid "<link href=\"text/swriter/main0105.xhp\" name=\"Format\">Format</link>"
msgstr "<link href=\"text/swriter/main0105.xhp\" name=\"Format\">Formatar</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"par_id3147218\n"
"help.text"
msgid "<ahelp hid=\".uno:FormatMenu\">Contains commands for formatting the layout and the contents of your document.</ahelp>"
msgstr "<ahelp hid=\".uno:FormatMenu\">Contém os comandos para formatar o esquema e o conteúdo do documento.</ahelp>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3147261\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Carácter</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3147286\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Parágrafo</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3145784\n"
"help.text"
msgid "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Bullets and Numbering</link>"
msgstr "<link href=\"text/shared/01/06050000.xhp\" name=\"Numbering/Bullets\">Marcas e numeração</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3145692\n"
"help.text"
msgid "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Page</link>"
msgstr "<link href=\"text/swriter/01/05040000.xhp\" name=\"Page\">Página</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3145743\n"
"help.text"
msgid "<link href=\"text/swriter/01/05040500.xhp\" name=\"Columns\">Columns</link>"
msgstr "<link href=\"text/swriter/01/05040500.xhp\" name=\"Columns\">Colunas</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3145717\n"
"help.text"
msgid "<link href=\"text/swriter/01/02170000.xhp\" name=\"Sections\">Sections</link>"
msgstr "<link href=\"text/swriter/01/02170000.xhp\" name=\"Sections\">Secções</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3149910\n"
"help.text"
msgid "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame\">Frame</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame\">Moldura</link>"

#: main0105.xhp
msgctxt ""
"main0105.xhp\n"
"hd_id3149935\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060000.xhp\" name=\"Image\">Image</link>"
msgstr "<link href=\"text/swriter/01/05060000.xhp\" name=\"Image\">Imagem</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"tit\n"
"help.text"
msgid "Tools"
msgstr "Ferramentas"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3147241\n"
"help.text"
msgid "<link href=\"text/swriter/main0106.xhp\" name=\"Tools\">Tools</link>"
msgstr "<link href=\"text/swriter/main0106.xhp\" name=\"Tools\">Ferramentas</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"par_id3147258\n"
"help.text"
msgid "<ahelp hid=\".\">Contains spelling tools, a gallery of object art that you can add to your document, as well as tools for configuring menus, and setting program preferences.</ahelp>"
msgstr "<ahelp hid=\".\">Contém as ferramentas de verificação ortográfica e uma galeria de objetos que podem ser adicionados ao documento, bem como ferramentas para configurar menus e definir as preferências do programa.</ahelp>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3149965\n"
"help.text"
msgid "<link href=\"text/swriter/01/06060000.xhp\" name=\"Outline Numbering\">Outline Numbering</link>"
msgstr "<link href=\"text/swriter/01/06060000.xhp\" name=\"Outline Numbering\">Numeração de tópicos</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3145688\n"
"help.text"
msgid "<link href=\"text/swriter/01/06180000.xhp\" name=\"Line Numbering\">Line Numbering</link>"
msgstr "<link href=\"text/swriter/01/06180000.xhp\" name=\"Line Numbering\">Numeração de linhas</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3145713\n"
"help.text"
msgid "<link href=\"text/swriter/01/06080000.xhp\" name=\"Footnotes\">Footnotes</link>"
msgstr "<link href=\"text/swriter/01/06080000.xhp\" name=\"Footnotes\">Notas de rodapé</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3147346\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Ordenar</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3149939\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect Options</link>"
msgstr "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">Opções de correção automática</link>"

#: main0106.xhp
msgctxt ""
"main0106.xhp\n"
"hd_id3147406\n"
"help.text"
msgid "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Customize</link>"
msgstr "<link href=\"text/shared/01/06140000.xhp\" name=\"Customize\">Personalizar</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"tit\n"
"help.text"
msgid "Window"
msgstr "Janela"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"hd_id3147248\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0107.xhp\" name=\"Window\">Window</link>"
msgstr "<link href=\"text/swriter/main0107.xhp\" name=\"Window\">Janela</link>"

#: main0107.xhp
msgctxt ""
"main0107.xhp\n"
"par_id3147269\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:WindowList\" visibility=\"visible\">Contains commands for manipulating and displaying document windows.</ahelp>"
msgstr "<ahelp hid=\".uno:WindowList\" visibility=\"visible\">Contém comandos para manipular e mostrar as janelas de documentos.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"tit\n"
"help.text"
msgid "Table"
msgstr "Tabela"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10553\n"
"help.text"
msgid "<link href=\"text/swriter/main0110.xhp\">Table</link>"
msgstr "<link href=\"text/swriter/main0110.xhp\">Tabela</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10563\n"
"help.text"
msgid "<ahelp hid=\".\">Shows commands to insert, edit, and delete a table and its elements inside a text document.</ahelp>"
msgstr "<ahelp hid=\".\">Mostra os comandos para inserir, editar e eliminar uma tabela e os seus elementos de um documento de texto.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105AB\n"
"help.text"
msgid "Insert"
msgstr "Inserir"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B5\n"
"help.text"
msgid "Table"
msgstr "Tabela"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B8\n"
"help.text"
msgid "Inserts a new table."
msgstr "Insere uma nova tabela."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105CD\n"
"help.text"
msgid "Columns"
msgstr "Colunas"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105D0\n"
"help.text"
msgid "Inserts columns."
msgstr "Insere colunas."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105E5\n"
"help.text"
msgid "Rows"
msgstr "Linhas"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105E8\n"
"help.text"
msgid "Inserts rows."
msgstr "Insere linhas."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "Delete"
msgstr "Eliminar"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1063E\n"
"help.text"
msgid "Table"
msgstr "Tabela"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060A\n"
"help.text"
msgid "<ahelp hid=\"20529\">Deletes the current table.</ahelp>"
msgstr "<ahelp hid=\"20529\">Elimina a tabela atual.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060D\n"
"help.text"
msgid "Columns"
msgstr "Colunas"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10610\n"
"help.text"
msgid "Deletes the selected columns."
msgstr "Elimina as colunas selecionadas."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1066A\n"
"help.text"
msgid "Rows"
msgstr "Linhas"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10616\n"
"help.text"
msgid "Deletes the selected rows."
msgstr "Elimina as linhas selecionadas."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B3\n"
"help.text"
msgid "Select"
msgstr "Selecionar"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10623\n"
"help.text"
msgid "Table"
msgstr "Tabela"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10626\n"
"help.text"
msgid "<ahelp hid=\".\">Selects the current table.</ahelp>"
msgstr "<ahelp hid=\".\">Seleciona a tabela atual.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10629\n"
"help.text"
msgid "Column"
msgstr "Coluna"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1062C\n"
"help.text"
msgid "Selects the current column."
msgstr "Seleciona a coluna atual."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1062F\n"
"help.text"
msgid "Row"
msgstr "Linha"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10632\n"
"help.text"
msgid "Selects the current row."
msgstr "Seleciona a linha atual."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10635\n"
"help.text"
msgid "Cell"
msgstr "Célula"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10638\n"
"help.text"
msgid "<ahelp hid=\"20530\">Selects the current cell.</ahelp>"
msgstr "<ahelp hid=\"20530\">Seleciona a célula atual.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105B7\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\">Unir células</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105BB\n"
"help.text"
msgid "<link href=\"text/shared/01/05100200.xhp\">Split Cells</link>"
msgstr "<link href=\"text/shared/01/05100200.xhp\">Dividir células</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105F7\n"
"help.text"
msgid "<link href=\"text/swriter/01/05150101.xhp\">Table AutoFormat</link>"
msgstr "<link href=\"text/swriter/01/05150101.xhp\">Formato automático</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105FB\n"
"help.text"
msgid "Autofit"
msgstr "Ajuste Automático"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106B5\n"
"help.text"
msgid "Column width"
msgstr "Largura da coluna"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106B8\n"
"help.text"
msgid "Opens the Column Width dialog where you can change the width of a column."
msgstr "Abre a caixa de diálogo Largura da Coluna, na qual pode alterar a largura de uma coluna."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106BB\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120200.xhp\">Optimal Column Width</link>"
msgstr "<link href=\"text/swriter/01/05120200.xhp\">Largura ideal de coluna</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106D2\n"
"help.text"
msgid "<link href=\"text/shared/01/05120600.xhp\">Distribute Columns Evenly</link>"
msgstr "<link href=\"text/shared/01/05120600.xhp\">Distribuir colunas uniformemente</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106E9\n"
"help.text"
msgid "Row Height"
msgstr "Altura da linha"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106EC\n"
"help.text"
msgid "Opens the Row Height dialog where you can change the height of a row."
msgstr "Abre a caixa de diálogo Altura da linha, na qual pode alterar a altura de uma linha."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN106EF\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110200.xhp\">Optimal Row Height</link>"
msgstr "<link href=\"text/swriter/01/05110200.xhp\">Altura ideal de linha</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10706\n"
"help.text"
msgid "<link href=\"text/shared/01/05110600m.xhp\">Distribute Rows Evenly</link>"
msgstr "<link href=\"text/shared/01/05110600m.xhp\">Distribuir linhas uniformemente</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1071D\n"
"help.text"
msgid "Allow Row to Break Across Pages and Columns"
msgstr "Permitir quebra de linha entre páginas e colunas"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10720\n"
"help.text"
msgid "<ahelp hid=\"21753\">Allows a page break within the current row.</ahelp>"
msgstr "<ahelp hid=\"21753\">Permite introduzir uma quebra de página na linha atual.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN105FF\n"
"help.text"
msgid "Heading Rows Repeat"
msgstr "Repetir linhas de título"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1072D\n"
"help.text"
msgid "<ahelp hid=\"20520\">Repeats the table headers on subsequent pages if the table spans one or more pages.</ahelp>"
msgstr "<ahelp hid=\"20520\">Repete os títulos da tabela nas páginas seguintes, se a tabela ocupar mais que uma página.</ahelp>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10603\n"
"help.text"
msgid "Convert"
msgstr "Converter"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1074C\n"
"help.text"
msgid "Text to Table"
msgstr "Texto em tabela"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1074F\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can convert the selected text to a table.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialog</link> where you can convert the selected text to a table."
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Abre uma caixa de diálogo onde pode converter o texto selecionado em tabela.</ahelp> Abre <link href=\"text/swriter/01/06090000.xhp\">uma caixa de diálogo</link> na qual pode converter o texto selecionado em tabela."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10763\n"
"help.text"
msgid "Table to Text"
msgstr "Tabela em texto"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10766\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can convert the current table to text.</ahelp> Opens <link href=\"text/swriter/01/06090000.xhp\">a dialog</link> where you can convert the current table to text."
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Abre uma caixa de diálogo na qual é possível converter a tabela atual em texto.</ahelp> Abre<link href=\"text/swriter/01/06090000.xhp\"> uma caixa de diálogo</link> na qual é possível converter a tabela atual em texto."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10607\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\">Ordenar</link>"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1092F\n"
"help.text"
msgid "Formula"
msgstr "Fórmula"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10933\n"
"help.text"
msgid "Opens the <link href=\"text/swriter/main0214.xhp\">Formula bar</link> to enter or edit a formula."
msgstr "Abre a barra <link href=\"text/swriter/main0214.xhp\">Fórmula</link> para introduzir ou editar uma fórmula."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN1060F\n"
"help.text"
msgid "Number Format"
msgstr "Formato numérico"

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN107AC\n"
"help.text"
msgid "Opens <link href=\"text/shared/optionen/01040500.xhp\">a dialog</link> where you can specifiy the format of numbers in the table."
msgstr "Abre <link href=\"text/shared/optionen/01040500.xhp\">uma caixa de diálogo</link>, na qual pode especificar o formato dos números contidos na tabela."

#: main0110.xhp
msgctxt ""
"main0110.xhp\n"
"par_idN10617\n"
"help.text"
msgid "<link href=\"text/swriter/01/05090000.xhp\">Table Properties</link>"
msgstr "<link href=\"text/swriter/01/05090000.xhp\">Propriedades da tabela</link>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"tit\n"
"help.text"
msgid "Styles"
msgstr "Estilos"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_idN10553\n"
"help.text"
msgid "<link href=\"text/swriter/main0115.xhp\">Styles</link>"
msgstr "<link href=\"text/swriter/main0115.xhp\">Estilos</link>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_idN10563\n"
"help.text"
msgid "<ahelp hid=\".\">Contains commands to set, create, edit, update, load, and manage styles in a text document.</ahelp>"
msgstr "<ahelp hid=\".\">Contém os comandos para definir, criar, editar, atualizar, carregar e gerir os estilos de um documento de texto.</ahelp>"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"hd_id0903201507192919\n"
"help.text"
msgid "Default"
msgstr "Padrão"

#: main0115.xhp
msgctxt ""
"main0115.xhp\n"
"par_id090320150719290\n"
"help.text"
msgid "Set the current paragraph or selected paragraphs to the default style."
msgstr "Define o estilo padrão para o parágrafo atual ou para os parágrafos selecionados."

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"tit\n"
"help.text"
msgid "Toolbars"
msgstr "Barras de ferramentas"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"hd_id3145782\n"
"1\n"
"help.text"
msgid "<variable id=\"main0200\"><link href=\"text/swriter/main0200.xhp\" name=\"Toolbars\">Toolbars</link></variable>"
msgstr "<variable id=\"main0200\"><link href=\"text/swriter/main0200.xhp\" name=\"Toolbars\">Barras de ferramentas</link></variable>"

#: main0200.xhp
msgctxt ""
"main0200.xhp\n"
"par_id3145481\n"
"2\n"
"help.text"
msgid "This section provides an overview of the toolbars available in $[officename] Writer. <embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"
msgstr "Esta secção proporciona uma descrição geral das barras de ferramentas disponíveis no $[officename] Writer. <embedvar href=\"text/shared/00/00000007.xhp#symbolleistenneu\"/>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"tit\n"
"help.text"
msgid "Formatting Bar"
msgstr "Barra Formatação"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3154270\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0202.xhp\" name=\"Formatting Bar\">Formatting Bar</link>"
msgstr "<link href=\"text/swriter/main0202.xhp\" name=\"Formatting Bar\">Barra Formatação</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3147762\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_TEXT_TOOLBOX\">The Formatting bar contains several text formatting functions.</ahelp>"
msgstr "<ahelp hid=\"HID_TEXT_TOOLBOX\">A barra Formatação contém várias funções de formatação de texto.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149593\n"
"9\n"
"help.text"
msgid "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Font Color</link>"
msgstr "<link href=\"text/shared/01/05020200.xhp\" name=\"Font Color\">Cor do tipo de letra</link>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149887\n"
"10\n"
"help.text"
msgid "Additional icons"
msgstr "Ícones adicionais"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id0122200903085320\n"
"help.text"
msgid "Increase Font"
msgstr "Aumentar tipo de letra"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id0122200903085371\n"
"help.text"
msgid "<ahelp hid=\".\">Increases the font size of the selected text.</ahelp>"
msgstr "<ahelp hid=\".\">Aumenta o tamanho do tipo de letra do texto selecionado.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id012220090308532\n"
"help.text"
msgid "Reduce Font"
msgstr "Reduzir tipo de letra"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id0122200903085351\n"
"help.text"
msgid "<ahelp hid=\".\">Reduces the font size of the selected text.</ahelp>"
msgstr "<ahelp hid=\".\">Reduz o tamanho do tipo de letra do texto selecionado.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3149900\n"
"11\n"
"help.text"
msgid "If <link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> support is enabled, two additional icons are visible."
msgstr "Se o suporte a <link href=\"text/shared/00/00000005.xhp#ctl\" name=\"CTL\">CTL</link> estiver ativo, serão visíveis dois ícones adicionais."

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3149946\n"
"12\n"
"help.text"
msgid "Left-To-Right"
msgstr "Esquerda para a direita"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN10784\n"
"help.text"
msgid "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id8354747\">left to right icon</alt></image>"
msgstr "<image id=\"img_id8354747\" src=\"cmd/sc_paralefttoright.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id8354747\">ícone da esquerda para a direita</alt></image>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3149964\n"
"13\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaLeftToRight\">The text is entered from left to right.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaLeftToRight\">O texto é introduzido da esquerda para a direita.</ahelp>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"hd_id3147300\n"
"14\n"
"help.text"
msgid "Right-To-Left"
msgstr "Direita para a esquerda"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_idN107DF\n"
"help.text"
msgid "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id2405774\">right to left icon</alt></image>"
msgstr "<image id=\"img_id2405774\" src=\"cmd/sc_pararighttoleft.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id2405774\">ícone da direita para a esquerda</alt></image>"

#: main0202.xhp
msgctxt ""
"main0202.xhp\n"
"par_id3147625\n"
"15\n"
"help.text"
msgid "<ahelp hid=\".uno:ParaRightToLeft\">The text formatted in a complex text layout language is entered from right to left.</ahelp>"
msgstr "<ahelp hid=\".uno:ParaRightToLeft\">O texto formatado num idioma em esquema de texto complexo é introduzido da direita para a esquerda.</ahelp>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"tit\n"
"help.text"
msgid "Image Bar"
msgstr "Barra Imagem"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3154263\n"
"help.text"
msgid "<link href=\"text/swriter/main0203.xhp\" name=\"Image Bar\">Image Bar</link>"
msgstr "<link href=\"text/swriter/main0203.xhp\" name=\"Image Bar\">Barra Imagem</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"par_id3147756\n"
"help.text"
msgid "<ahelp hid=\"HID_GRAFIK_TOOLBOX\">The <emph>Image</emph> Bar contains functions for formatting and positioning selected bitmap graphics.</ahelp>"
msgstr "<ahelp hid=\"HID_GRAFIK_TOOLBOX\">A barra <emph>Imagem</emph> contém as funções para formatar e posicionar as imagens selecionadas.</ahelp>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145606\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Vertically\">Flip Vertically</link>"
msgstr "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Vertically\">Inversão vertical</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145639\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Horizontally\">Flip Horizontally</link>"
msgstr "<link href=\"text/swriter/01/05060300.xhp\" name=\"Flip Horizontally\">Inversão horizontal</link>"

#: main0203.xhp
msgctxt ""
"main0203.xhp\n"
"hd_id3145673\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060000.xhp\" name=\"Graphics Properties\">Graphics Properties</link>"
msgstr "<link href=\"text/swriter/01/05060000.xhp\" name=\"Graphics Properties\">Propriedades das imagens</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"tit\n"
"help.text"
msgid "Table Bar"
msgstr "Barra Tabela"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3145587\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0204.xhp\" name=\"Table Bar\">Table Bar</link>"
msgstr "<link href=\"text/swriter/main0204.xhp\" name=\"Table Bar\">Barra Tabela</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"par_id3154252\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_TABLE_TOOLBOX\">The <emph>Table </emph>Bar contains functions you need when working with tables. It appears when you move the cursor into a table.</ahelp>"
msgstr "<ahelp hid=\"HID_TABLE_TOOLBOX\">A barra <emph>Tabela </emph>contém funções necessárias para trabalhar com tabelas. Esta é apresentada quando mover o cursor para uma tabela.</ahelp>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147592\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05100100.xhp\" name=\"Merge Cells\">Merge Cells</link>"
msgstr "<link href=\"text/shared/01/05100100.xhp\" name=\"Merge Cells\">Unir células</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147820\n"
"9\n"
"help.text"
msgid "<link href=\"text/swriter/01/05110500.xhp\" name=\"Delete Row\">Delete Row</link>"
msgstr "<link href=\"text/swriter/01/05110500.xhp\" name=\"Delete Row\">Eliminar linha</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id3147231\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05120500.xhp\" name=\"Delete Column\">Delete Column</link>"
msgstr "<link href=\"text/swriter/01/05120500.xhp\" name=\"Delete Column\">Eliminar coluna</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id943333820\n"
"help.text"
msgid "<link href=\"text/swriter/01/05150101.xhp\" name=\"AutoFormat\">AutoFormat</link>"
msgstr "<link href=\"text/swriter/01/05150101.xhp\" name=\"AutoFormat\">Formato automático</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id947820\n"
"help.text"
msgid "<link href=\"text/swriter/01/05090000.xhp\" name=\"Table Properties\">Table Properties</link>"
msgstr "<link href=\"text/swriter/01/05090000.xhp\" name=\"Table Properties\">Propriedades da tabela</link>"

#: main0204.xhp
msgctxt ""
"main0204.xhp\n"
"hd_id94007820\n"
"help.text"
msgid "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Sort</link>"
msgstr "<link href=\"text/swriter/01/06100000.xhp\" name=\"Sort\">Ordenar</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"tit\n"
"help.text"
msgid "Drawing Object Properties Bar"
msgstr "Barra Propriedades do objeto de desenho"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3154275\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0205.xhp\" name=\"Drawing Object Properties Bar\">Drawing Object Properties Bar</link>"
msgstr "<link href=\"text/swriter/main0205.xhp\" name=\"Drawing Object Properties Bar\">Barra Propriedades do objeto de desenho</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"par_id3147578\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_DRAW_TOOLBOX\">You can see the <emph>Drawing Object Properties</emph> bar in Writer and Calc. Select the menu View - Toolbars - Drawing Object Properties. The controls are enabled when a drawing object is selected. You see some different icons by default, whether the current document is a text document or a spreadsheet.</ahelp>"
msgstr "<ahelp hid=\"HID_DRAW_TOOLBOX\">Pode ver a barra <emph>Propriedades do objeto de desenho</emph> no Writer e no Calc. Selecione o menu Ver - Barras de ferramentas - Propriedades do objeto de desenho. Os controlos são ativados ao selecionar um objeto de desenho. São exibidos alguns ícones, dependentes do documento ser um documento de texto ou uma folha de cálculo.</ahelp>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147784\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Line Style</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Style\">Estilo de Linha</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147818\n"
"4\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Line Width</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Width\">Espessura da linha</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147229\n"
"5\n"
"help.text"
msgid "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Line Color</link>"
msgstr "<link href=\"text/shared/01/05200100.xhp\" name=\"Line Color\">Cor da linha</link>"

#: main0205.xhp
msgctxt ""
"main0205.xhp\n"
"hd_id3147280\n"
"6\n"
"help.text"
msgid "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style/Filling\">Area Style/Filling</link>"
msgstr "<link href=\"text/shared/01/05210100.xhp\" name=\"Area Style/Filling\">Preenchimento/Estilo da área</link>"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"tit\n"
"help.text"
msgid "Bullets and Numbering Bar"
msgstr "Barra Marcas e numeração"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"hd_id3154256\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0206.xhp\" name=\"Bullets and Numbering Bar\">Bullets and Numbering Bar</link>"
msgstr "<link href=\"text/swriter/main0206.xhp\" name=\"Bullets and Numbering Bar\">Barra Marcas e numeração</link>"

#: main0206.xhp
msgctxt ""
"main0206.xhp\n"
"par_id3154277\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_NUM_TOOLBOX\">The <emph>Bullets and Numbering</emph> bar contains functions to modify the structure of numbered paragraphs, including changing the order of paragraphs and defining different paragraph levels.</ahelp>"
msgstr "<ahelp hid=\"HID_NUM_TOOLBOX\">A barra <emph>Marcas e numeração</emph> contém funções utilizadas para modificar a estrutura dos parágrafos numerados, incluindo a alteração da ordem dos parágrafos e a definição dos diferentes níveis de parágrafos.</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"tit\n"
"help.text"
msgid "Status Bar"
msgstr "Barra de estado"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id3153397\n"
"help.text"
msgid "<link href=\"text/swriter/main0208.xhp\" name=\"Status Bar\">Status Bar</link>"
msgstr "<link href=\"text/swriter/main0208.xhp\" name=\"Status Bar\">Barra de estado</link>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3153414\n"
"help.text"
msgid "The Status Bar contains information about the current document and offers various buttons with special functions."
msgstr "A Barra de estado contém informação sobre o documento atual e põe à disposição vários botões com funções especiais."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id9648731\n"
"help.text"
msgid "Language"
msgstr "Idioma"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id8193914\n"
"help.text"
msgid "<ahelp hid=\".\">Displays the language for the selected text. <br/>Click to open a menu where you can choose another language for the selected text or for the current paragraph. <br/>Choose None to exclude the text from spellchecking and hyphenation. <br/>Choose Reset to Default Language to re-apply the default language for the selection or the paragraph. <br/>Choose More to open a dialog with more options.</ahelp>"
msgstr "<ahelp hid=\".\">Mostra o idioma do texto selecionado.<br/>Clique para abrir um menu em que pode escolher outro idioma para o texto selecionado ou para o parágrafo atual. <br/>Escolha Nenhum para excluir o texto da verificação ortográfica ou hifenização. <br/>Escolha Repor idioma padrão para aplicar o idioma padrão à seleção ou parágrafo.<br/>Escolha Mais para abrir a caixa de diálogo com mais opções.</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id0821200911015962\n"
"help.text"
msgid "Digital Signature"
msgstr "Assinatura digital"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id0821200911015941\n"
"help.text"
msgid "See also <link href=\"text/shared/guide/digital_signatures.xhp\">Digital Signatures</link>."
msgstr "Consulte também <link href=\"text/shared/guide/digital_signatures.xhp\">Assinaturas digitais</link>."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"hd_id8070314\n"
"help.text"
msgid "Zoom & View Layout"
msgstr "Esquema de ampliação e visualização"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id7723929\n"
"help.text"
msgid "Three controls on the Writer Status Bar allow you to change the zoom and view layout of your text documents."
msgstr "Os três controlos na barra de estado do Writer permitem-lhe alterar o esquema de ampliação e visualização dos documentos de texto."

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id3666188\n"
"help.text"
msgid "<ahelp hid=\".\">The View Layout icons show from left to right: Single column mode. View mode with pages side by side. Book mode with two pages as in an open book.</ahelp>"
msgstr "<ahelp hid=\".\">Os ícones de Esquema de visualização são apresentados da esquerda para a direita: modo de coluna individual. Modo de visualização com páginas lado a lado. Modo de livro com duas páginas tal como um livro aberto.</ahelp>"

#: main0208.xhp
msgctxt ""
"main0208.xhp\n"
"par_id8796349\n"
"help.text"
msgid "<ahelp hid=\".\">Drag the Zoom slider to the left to show more pages, drag to the right to zoom into a page and show a smaller area of the page.</ahelp>"
msgstr "<ahelp hid=\".\">Arraste o cursor de deslocamento da Ampliação para a esquerda para mostrar mais páginas, arraste para a direita para ampliar uma página e mostrar uma área mais reduzida da página.</ahelp>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"tit\n"
"help.text"
msgid "Print Preview"
msgstr "Pré-visualizar impressão"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"hd_id3145783\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0210.xhp\" name=\"Print Preview\">Print Preview</link>"
msgstr "<link href=\"text/swriter/main0210.xhp\" name=\"Print Preview\">Pré-visualizar impressão</link>"

#: main0210.xhp
msgctxt ""
"main0210.xhp\n"
"par_id3154253\n"
"2\n"
"help.text"
msgid "The <emph>Print Preview</emph> Bar appears when you view the current document in the print preview mode."
msgstr "A barra <emph>Pré-visualizar impressão</emph> aparece ao abrir o documento no modo de pré-visualização."

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"tit\n"
"help.text"
msgid "Rulers"
msgstr "Réguas"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"hd_id3154201\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0213.xhp\" name=\"Rulers\">Rulers</link>"
msgstr "<link href=\"text/swriter/main0213.xhp\" name=\"Rulers\">Réguas</link>"

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154218\n"
"2\n"
"help.text"
msgid "Rulers display the dimensions of the page, and the position of tabs, indents, borders and columns. You can modify all of these on the rulers using the mouse."
msgstr "As réguas mostram as dimensões da página e a posição de tabulações, avanços, contornos e colunas. Pode modificar todas estas ocorrências nas réguas utilizando o rato."

#: main0213.xhp
msgctxt ""
"main0213.xhp\n"
"par_id3154239\n"
"3\n"
"help.text"
msgid "By double-clicking on the ruler, you can open the <emph>Paragraph</emph> dialog and assign <link href=\"text/shared/00/00000005.xhp#formatierung\" name=\"direct paragraph formatting\">direct paragraph formatting</link> for the current paragraph or all selected paragraphs."
msgstr "Ao clicar duas vezes sobre a régua, é possível abrir a caixa de diálogo <emph>Parágrafo</emph> e atribuir <link href=\"text/shared/00/00000005.xhp#formatierung\" name=\"direct paragraph formatting\">formatação direta ao parágrafo</link> para o atual parágrafo, ou para todos os parágrafos selecionados."

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"tit\n"
"help.text"
msgid "Formula Bar"
msgstr "Barra Fórmula"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"hd_id3145782\n"
"1\n"
"help.text"
msgid "<variable id=\"releistename\"><link href=\"text/swriter/main0214.xhp\" name=\"Formula Bar\">Formula Bar</link></variable>"
msgstr "<variable id=\"releistename\"><link href=\"text/swriter/main0214.xhp\" name=\"Formula Bar\">Barra Fórmula</link></variable>"

#: main0214.xhp
msgctxt ""
"main0214.xhp\n"
"par_id3154254\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Formula</emph> Bar allows you to create and insert calculations into a text document.</ahelp> To activate the <emph>Formula</emph> Bar, press F2."
msgstr "<ahelp hid=\".\">A barra <emph>Fórmula</emph> permite criar e inserir cálculos num documento de texto.</ahelp> Para ativar a barra <emph>Fórmula</emph>, prima a tecla F2."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"tit\n"
"help.text"
msgid "Frame Bar"
msgstr "Barra Moldura"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3154251\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0215.xhp\" name=\"Frame Bar\">Frame Bar</link>"
msgstr "<link href=\"text/swriter/main0215.xhp\" name=\"Frame Bar\">Barra Moldura</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3154272\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_FRAME_TOOLBOX\">When a frame is selected, the <emph>Frame </emph>Bar provides the most important functions for formatting and positioning the frame.</ahelp>"
msgstr "<ahelp hid=\"HID_FRAME_TOOLBOX\">Quando é selecionada uma moldura, a barra <emph>Moldura </emph> coloca à disposição do utilizador as funções mais importantes na formatação e posicionamento da moldura.</ahelp>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3147403\n"
"4\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Off\">Wrap Off</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Off\">Desativar moldagem</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3147419\n"
"5\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>You can also choose this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/>Também pode ativar esta definição no separador <emph>Moldar</emph>."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3153388\n"
"6\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap On\">Wrap On</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap On\">Ativar moldagem</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3153405\n"
"7\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>This icon represents the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/>Este ícone representa a opção <emph>Moldar página</emph> do separador <emph>Moldar</emph>."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3147782\n"
"8\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Moldar através</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"par_id3147799\n"
"9\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/>You can also define this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/>Também pode ativar esta definição no separador <emph>Moldar</emph>."

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3151285\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/02/02170000.xhp\" name=\"Background Color\">Background Color</link>"
msgstr "<link href=\"text/shared/02/02170000.xhp\" name=\"Background Color\">Cor de fundo</link>"

#: main0215.xhp
msgctxt ""
"main0215.xhp\n"
"hd_id3151320\n"
"14\n"
"help.text"
msgid "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame Properties\">Frame Properties</link>"
msgstr "<link href=\"text/swriter/01/04130000.xhp\" name=\"Frame Properties\">Propriedades da moldura</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"tit\n"
"help.text"
msgid "OLE-Object Bar"
msgstr "Barra Objeto OLE"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3150726\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0216.xhp\" name=\"OLE-Object Bar\">OLE-Object Bar</link>"
msgstr "<link href=\"text/swriter/main0216.xhp\" name=\"OLE-Object Bar\">Barra Objeto OLE</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3150746\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_OLE_TOOLBOX\">The<emph> OLE-Object </emph>bar appears when objects are selected, and contains the most important functions for formatting and positioning objects.</ahelp>"
msgstr "<ahelp hid=\"HID_OLE_TOOLBOX\">A barra<emph> Objeto OLE </emph>aparece quando são selecionados objetos, e mostra as funções mais importantes na formatação e posicionamento de objetos.</ahelp>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3153377\n"
"4\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"No Wrap\">No Wrap</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"No Wrap\">Não moldar</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3153394\n"
"5\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/> You can also choose this setting on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#keinumlauftext\"/> Também pode ativar esta definição no separador <emph>Moldar</emph>."

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3147766\n"
"6\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap\">Wrap</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap\">Moldar</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3147782\n"
"7\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/> This icon corresponds to the <emph>Page Wrap</emph> option on the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#seitenumlauftext\"/> Este ícone corresponde à opção <emph>Moldar página</emph> do separador <emph>Moldar</emph>."

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3147824\n"
"8\n"
"help.text"
msgid "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Wrap Through</link>"
msgstr "<link href=\"text/swriter/01/05060200.xhp\" name=\"Wrap Through\">Moldar através</link>"

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"par_id3147218\n"
"9\n"
"help.text"
msgid "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/> You can also achieve the same effect through the <emph>Wrap</emph> tab page."
msgstr "<embedvar href=\"text/swriter/01/05060200.xhp#durchlauftext\"/>Também pode obter o mesmo efeito no separador <emph>Moldar</emph>."

#: main0216.xhp
msgctxt ""
"main0216.xhp\n"
"hd_id3151208\n"
"10\n"
"help.text"
msgid "<link href=\"text/swriter/01/05080000.xhp\" name=\"Object Properties\">Object Properties</link>"
msgstr "<link href=\"text/swriter/01/05080000.xhp\" name=\"Object Properties\">Propriedades do objeto</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"tit\n"
"help.text"
msgid "Text Object Bar"
msgstr "Barra Objeto de texto"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3155366\n"
"1\n"
"help.text"
msgid "<link href=\"text/swriter/main0220.xhp\" name=\"Text Object Bar\">Text Object Bar</link>"
msgstr "<link href=\"text/swriter/main0220.xhp\" name=\"Text Object Bar\">Barra Objeto de texto</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"par_id3155386\n"
"2\n"
"help.text"
msgid "<ahelp hid=\"HID_DRAW_TEXT_TOOLBOX\">Contains formatting commands for text that is contained in a draw object.</ahelp> The <emph>Text Object</emph> bar appears when you double-click inside a draw object."
msgstr "<ahelp hid=\"HID_DRAW_TEXT_TOOLBOX\">Contém comandos de formatação para texto que esteja contido num objeto de desenho.</ahelp> A barra <emph>Objeto de texto</emph> é apresentada quando o utilizador clica duas vezes num objeto de desenho."

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3153416\n"
"15\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Superscript\">Superscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\" name=\"Superscript\">Sobrescrito</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3147787\n"
"16\n"
"help.text"
msgid "<link href=\"text/shared/01/05020500.xhp\" name=\"Subscript\">Subscript</link>"
msgstr "<link href=\"text/shared/01/05020500.xhp\" name=\"Subscript\">Subscrito</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3147265\n"
"20\n"
"help.text"
msgid "<link href=\"text/shared/01/02090000.xhp\" name=\"Select All\">Select All</link>"
msgstr "<link href=\"text/shared/01/02090000.xhp\" name=\"Select All\">Selecionar tudo</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3145596\n"
"17\n"
"help.text"
msgid "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Character</link>"
msgstr "<link href=\"text/shared/01/05020000.xhp\" name=\"Character\">Carácter</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"hd_id3145631\n"
"18\n"
"help.text"
msgid "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Paragraph</link>"
msgstr "<link href=\"text/shared/01/05030000.xhp\" name=\"Paragraph\">Parágrafo</link>"

#: main0220.xhp
msgctxt ""
"main0220.xhp\n"
"par_id3145649\n"
"19\n"
"help.text"
msgid "Here you can define the indents, spacing, alignment and line spacing for the paragraph currently selected."
msgstr "Aqui é possível definir os avanços, espaçamento, alinhamento e espaçamento entre linhas para o parágrafo atualmente selecionado."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"tit\n"
"help.text"
msgid "$[officename] Writer Features"
msgstr "Características do $[officename] Writer"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3154243\n"
"1\n"
"help.text"
msgid "<variable id=\"main0503\"><link href=\"text/swriter/main0503.xhp\" name=\"$[officename] Writer Features\">$[officename] Writer Features</link></variable>"
msgstr "<variable id=\"main0503\"><link href=\"text/swriter/main0503.xhp\" name=\"$[officename] Writer Features\">Características do $[officename] Writer</link></variable>"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3154263\n"
"2\n"
"help.text"
msgid "$[officename] Writer lets you design and produce text documents that can include graphics, tables, or charts. You can then save the documents in a variety of formats, including the standardized OpenDocument format (ODF), Microsoft Word .doc format, or HTML. And you can easily export your document to the Portable Document Format (PDF)."
msgstr "O $[officename] Writer permite criar documentos de texto que podem incluir objetos, tabelas ou gráficos. Pode guardar os documentos em vários formatos, incluindo o formato ODF (OpenDocument), o formato .doc do Microsoft Word ou HTML. Além disso, pode exportar o seu documento para o formato PDF (Portable Document Format)."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147755\n"
"4\n"
"help.text"
msgid "Writing"
msgstr "Escrita"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147768\n"
"5\n"
"help.text"
msgid "$[officename] Writer lets you create both basic documents, such as memos, <link href=\"text/shared/guide/fax.xhp\" name=\"faxes\">faxes</link>, letters , resumes and <link href=\"text/swriter/01/01150000.xhp\" name=\"merge documents\">merge documents</link>, as well as long and complex or multi-part documents, complete with bibliographies, reference tables and indexes."
msgstr "O $[officename] Writer permite criar documentos básicos como memorandos, <link href=\"text/shared/guide/fax.xhp\" name=\"faxes\">faxes</link>, cartas, currículos e <link href=\"text/swriter/01/01150000.xhp\" name=\"merge documents\">unir documentos</link>, bem como documentos longos e complexos ou com várias partes, bibliografias, tabelas de referência e índices."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147797\n"
"29\n"
"help.text"
msgid "$[officename] Writer also includes such useful features as a <link href=\"text/shared/01/06010000.xhp\" name=\"spellchecker\">spellchecker</link>, a <link href=\"text/swriter/guide/using_thesaurus.xhp\" name=\"thesaurus\">thesaurus</link>, <link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link>, and <link href=\"text/swriter/01/06030000.xhp\" name=\"Hyphenation\">hyphenation</link> as well as a variety of templates for almost every purpose. You can also create your own templates using the wizards."
msgstr "O $[officename] Writer inclui diversas funcionalidades úteis como um <link href=\"text/shared/01/06010000.xhp\" name=\"spellchecker\">verificador ortográfico</link>, um <link href=\"text/swriter/guide/using_thesaurus.xhp\" name=\"thesaurus\">dicionário de sinónimos</link>, a <link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">correção automática</link>, a <link href=\"text/swriter/01/06030000.xhp\" name=\"Hyphenation\">hifenização</link> assim como diversos modelos de documentos. Também é possível criar os seus modelos através do assistente."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3147225\n"
"9\n"
"help.text"
msgid "Designing and Structuring"
msgstr "Design e estrutura"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147239\n"
"10\n"
"help.text"
msgid "$[officename] offers a wide variety of options to design documents. Use the <link href=\"text/swriter/01/05140000.xhp\" name=\"Styles\">Styles and Formatting window</link> to create, assign and modify styles for paragraphs, individual characters, frames and pages. In addition, the <link href=\"text/swriter/01/02110000.xhp\" name=\"Navigator\">Navigator</link> helps you to quickly move around inside your documents, lets you look at your document in an outline view, and keeps track of the objects that you have inserted into your document."
msgstr "O $[officename] disponibiliza diversas opções para a criação de documentos. Utilize a janela <link href=\"text/swriter/01/05140000.xhp\" name=\"Styles\">Estilos e formatação</link> para criar, atribuir e modificar estilos para parágrafos, caracteres individuais, molduras e páginas. Além disso, o <link href=\"text/swriter/01/02110000.xhp\" name=\"Navigator\">Navegador</link> ajuda-o a explorar rapidamente os documentos bem como a sua visualização através de um esquema, mantendo um registo dos objetos que foram inseridos no documento."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3147272\n"
"12\n"
"help.text"
msgid "You can also create various <link href=\"text/swriter/01/04120000.xhp\" name=\"indexes and tables\">indexes and tables</link> in text documents. You can define the structure and appearance of the indexes and tables according to your individual needs. Live hyperlinks and bookmarks let you jump directly to the corresponding items in the text."
msgstr "Também pode criar vários <link href=\"text/swriter/01/04120000.xhp\" name=\"indexes and tables\">índices e tabelas</link> em documentos de texto. Pode definir a estrutura e o aspeto dos índices e das tabelas, de acordo com as necessidades individuais. As hiperligações e marcadores ativos permitem avançar diretamente para os respetivos itens no texto."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145596\n"
"30\n"
"help.text"
msgid "Desktop Publishing with $[officename] Writer"
msgstr "Publicação em ambiente de trabalho com o $[officename] Writer"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145610\n"
"31\n"
"help.text"
msgid "$[officename] Writer contains numerous desktop publishing and drawing tools to assist you in creating professionally styled documents, such as brochures, newsletters and invitations. You can format your documents with multi-column layouts, <link href=\"text/swriter/guide/text_frame.xhp\" name=\"text frames\">text frames</link>, <link href=\"text/swriter/guide/insert_graphic.xhp\" name=\"graphics\">graphics</link>, <link href=\"text/swriter/guide/table_insert.xhp\" name=\"tables\">tables</link>, and other objects."
msgstr "O $[officename] Writer contém várias ferramentas de publicação em ambiente de trabalho e de desenho para ajudar na criação de documentos com estilo profissional, tais como brochuras, boletins informativos e convites. Pode formatar os seus documentos com esquemas de várias colunas, <link href=\"text/swriter/guide/text_frame.xhp\" name=\"text frames\">molduras de texto</link>, <link href=\"text/swriter/guide/insert_graphic.xhp\" name=\"graphics\">imagens</link>, <link href=\"text/swriter/guide/table_insert.xhp\" name=\"tables\">tabelas</link> e outros objetos."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3145649\n"
"13\n"
"help.text"
msgid "Calculations"
msgstr "Cálculos"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145663\n"
"14\n"
"help.text"
msgid "Text documents in $[officename] have an integrated <link href=\"text/swriter/main0214.xhp\" name=\"calculation function\">calculation function</link> that helps you execute sophisticated calculations or logical links. You can easily create a table in a text document in order to perform calculations."
msgstr "Os documentos de texto no $[officename] têm uma <link href=\"text/swriter/main0214.xhp\" name=\"calculation function\">função de cálculo</link> integrada que permite executar cálculos sofisticados ou ligações lógicas. Pode criar facilmente uma tabela num documento de texto de modo a executar cálculos."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3151192\n"
"15\n"
"help.text"
msgid "Creating Drawings"
msgstr "Criar desenhos"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3151206\n"
"16\n"
"help.text"
msgid "The $[officename] Writer <link href=\"text/shared/02/01140000.xhp\" name=\"drawing tool\">drawing tool</link> lets you create drawings, graphics, legends, and other types of drawings directly in text documents."
msgstr "A <link href=\"text/shared/02/01140000.xhp\" name=\"drawing tool\">ferramenta de desenho</link> do $[officename] Writer permite criar desenhos, imagens, legendas e outros elementos diretamente no documento."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3151229\n"
"17\n"
"help.text"
msgid "Inserting Graphics"
msgstr "Inserir imagens"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3151243\n"
"18\n"
"help.text"
msgid "You can insert pictures with <link href=\"text/shared/00/00000020.xhp\" name=\"different formats\">different formats</link> into a text document, including graphics with a JPG or GIF format. In addition, the <link href=\"text/shared/01/gallery.xhp\" name=\"Gallery\">Gallery</link> provides a collection of clipart graphics, and the <link href=\"text/shared/guide/fontwork.xhp\">Fontwork Gallery</link> creates stunning font effects."
msgstr "Pode inserir imagens com <link href=\"text/shared/00/00000020.xhp\" name=\"different formats\">diversos formatos</link> num documento de texto, incluindo imagens no formato JPG ou GIF. Além disso, a <link href=\"text/shared/01/gallery.xhp\" name=\"Gallery\">Galeria</link> disponibiliza um conjunto de objetos gráficos e a <link href=\"text/shared/guide/fontwork.xhp\">Galeria Fontwork</link> cria fantásticos efeitos de tipos de letra."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155084\n"
"21\n"
"help.text"
msgid "Flexible Application Interface"
msgstr "Interface da aplicação"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155098\n"
"22\n"
"help.text"
msgid "The program interface is designed so that you can configure it according to your preferences, including customizing icons and menus. You can position various program windows, such as the Styles and Formatting window or the Navigator as floating windows anywhere on the screen. You can also <link href=\"text/shared/guide/autohide.xhp\" name=\"dock\">dock</link> some windows to the edge of the workspace."
msgstr "A interface do programa está criada de modo a que a possa configurar de acordo com as suas preferências, incluindo personalizar ícones e menus. Pode colocar várias janelas de programas, tais como a janela Estilos e formatação ou o Navegador, bem como janelas flutuantes, em qualquer parte do ecrã. Também é possível <link href=\"text/shared/guide/autohide.xhp\" name=\"dock\">acoplar</link> algumas janelas à extremidade da área de trabalho."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155123\n"
"23\n"
"help.text"
msgid "Drag&Drop"
msgstr "Arrastar e largar"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3155137\n"
"24\n"
"help.text"
msgid "The <link href=\"text/shared/guide/dragdrop.xhp\" name=\"drag-and-drop\">drag-and-drop</link> feature enables you to work quickly and efficiently with text documents in $[officename]. For example, you can drag-and-drop objects, such as graphics from the Gallery, from one location to another in the same document, or between open $[officename] documents."
msgstr "A funcionalidade <link href=\"text/shared/guide/dragdrop.xhp\" name=\"drag-and-drop\">arrastar e largar</link> permite trabalhar rápida e eficientemente com documentos de texto no $[officename]. Por exemplo, pode arrastar e largar objetos da galeria, de uma localização para outra, no mesmo documento ou entre documentos abertos do $[officename]."

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"hd_id3155162\n"
"27\n"
"help.text"
msgid "Help Functions"
msgstr "Funções de ajuda"

#: main0503.xhp
msgctxt ""
"main0503.xhp\n"
"par_id3145675\n"
"28\n"
"help.text"
msgid "You can use the <link href=\"text/shared/05/00000110.xhp\" name=\"Help system\">Help system</link> as a complete reference for $[officename] applications, including <link href=\"text/swriter/guide/main.xhp\" name=\"instructions\">instructions</link> for simple and complex tasks."
msgstr "Pode utilizar o <link href=\"text/shared/05/00000110.xhp\" name=\"Help system\">Sistema de ajuda</link> como uma referência completa para as aplicações do $[officename] , incluindo <link href=\"text/swriter/guide/main.xhp\" name=\"instructions\">instruções</link> para tarefas simples e complexas."
